<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Restraunt</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
      integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="../css/menu3.css" />
  </head>
  <body>
    <nav class="navbar">
      <div class="navbar-container container">
          <input type="checkbox" name="" id="">
          <div class="hamburger-lines">
              <span class="line line1"></span>
              <span class="line line2"></span>
              <span class="line line3"></span>
          </div>
          <ul class="menu-items">
              <li><a href="#home">Home</a></li>
              <li><a href="#about">About</a></li>
              <li><a href="#food">Category</a></li>
              <li><a href="#food-menu">Menu</a></li>
              <li><a href="#testimonials">Testimonial</a></li>
              <li><a href="#contact">Contact</a></li>
          </ul>
          <h1 class="logo">RS</h1>
      </div>
  </nav>
    <section class="showcase-area" id="showcase">
      <div class="showcase-container">
        <h1 class="main-title" id="home">Couples_hub</h1>
        <p>Eat Healty, it is good for our health.</p>
        <a href="#food-menu" class="btn btn-primary">Menu</a>
      </div>
    </section>

    <section id="about">
      <div class="about-wrapper container">
        <div class="about-text">
          <p class="small">About Us</p>
          <h2>We've beem making healthy food last for 10 years</h2>
          <p>
            Healthy food is real and whole; wouldn’t you rather be and feel real and whole than fake? “Your body is a temple, but only if you treat it as one.” ~Astrid Alauda This healthy eating quote is so important. Teach it to your children, especially older children to help with their self esteem and to help them eat better.
          </p>
        </div>
        <div class="about-img">
          <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/CoupleAtRestaurant_Lead.jpg
          " alt="food" />
        </div>
      </div>
    </section>
    <section id="food">
      <h2>Types of food</h2>
      <div class="food-container container">
        <div class="food-type fruite">
          <div class="img-container">
            <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/_Hyderabadi_Dum_Biryani_.jpg" alt="error" />
            <div class="img-content">
              <h3>Hyd_Dum_Biryani</h3>
              <a
                href="https://www.sanjeevkapoor.com/Recipe/Hyderabadi-Biryani-KhaanaKhazana.html"
                class="btn btn-primary"
                target="blank"
                >learn more</a
              >
            </div>
          </div>
        </div>
        <div class="food-type vegetable">
          <div class="img-container">
            <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/160802_chinese_food.jpg" alt="error" />
            <div class="img-content">
              <h3>Chinese_food</h3>
              <a
                href="https://thewoksoflife.com/chinese-pantry-essential-ingredients/"
                class="btn btn-primary"
                target="blank"
                >learn more</a
              >
            </div>
          </div>
        </div>
        <div class="food-type grin">
          <div class="img-container">
            <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/istockphoto-483120255-612x612.jpg" alt="error" />
            <div class="img-content">
              <h3>Veg_spicy</h3>
              <a
                href="https://www.greatbritishchefs.com/collections/vegetarian-recipes"
                class="btn btn-primary"
                target="blank"
                >learn more</a
              >
            </div>
          </div>
        </div>
      </div>
    </section>
    <section id="food-menu">
      <h2 class="food-menu-heading">Food Menu</h2>
      <div class="food-menu-container container">
        <div class="food-menu-item">
          <div class="food-img">
            <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/53096628.jpg" alt="" />
          </div>
          <div class="food-description">
            <h2 class="food-titile">Food Menu Item 1</h2>
            <p>
              Hyderabadi biryani, also known as Hyderabadi dum biryani, is a style of biryani from Hyderabad, India made with basmati rice and goat meat .
            </p>
            <p class="food-price">Price: &#8377; 250</p>
          </div>
        </div>

        <div class="food-menu-item">
          <div class="food-img">
            <img
              src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/istockphoto-1250399521-612x612.jpg"
              alt="error"
            />
          </div>
          <div class="food-description">
            <h2 class="food-titile">Food Menu Item 2</h2>
            <p>
              Better to be deprived of food for three days, than tea for one." ... "To the ruler, the people are heaven; to the people, food is heaven.
            </p>
            <p class="food-price">Price: &#8377; 250</p>
          </div>
        </div>
        <div class="food-menu-item">
          <div class="food-img">
            <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/ANP4.jpg" alt="" />
          </div>
          <div class="food-description">
            <h2 class="food-titile">Food Menu Item 3</h2>
            <p>
              The vegetarian dishes consist of koora, which include cooking different vegetables in a variety of styles - with gravy, frying, with lentils, etc.
            </p>
            <p class="food-price">Price: &#8377; 110</p>
          </div>
        </div>
        <div class="food-menu-item">
          <div class="food-img">
            <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/wp-content-uploads-2015-04-nv-starter-500x500.jpg" alt="" />
          </div>
          <div class="food-description">
            <h2 class="food-titile">Food Menu Item 4</h2>
            <p>
              This collection of tempting non vegetarian starters and snacks comes with the promise to tantalise the taste buds just so. . . Reading books is a kind of enjoyment. Reading books is a good habit
            </p>
            <p class="food-price">Price: &#8377; 349</p>
          </div>
        </div>
        <div class="food-menu-item">
          <div class="food-img">
            <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/chicken.seekh.jpg" alt="" />
          </div>
          <div class="food-description">
            <h2 class="food-titile">Food Menu Item 5</h2>
            <p>
              The Afghani Chicken Kebabs are made from minced meat of boneless tender cuts, and seasoned with spices and herbs
            </p>
            <p class="food-price">Price: &#8377; 199</p>
          </div>
        </div>
        <div class="food-menu-item">
          <div class="food-img">
            <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/5e1c750cf335dVariety of mocktails for top page of blog.jpg" alt="" />
          </div>
          <div class="food-description">
            <h2 class="food-titile">Food Menu Item 6</h2>
            <p>
              Really fun cocktail class with Kay - really focused on the details of every drink, learnt a lot of small tips and tricks of the trade. Cocktails were great too.
            </p>
            <p class="food-price">Price: &#8377; 249</p>
          </div>
        </div>
      </div>
    </section>
    <section id="testimonials">
      <h2 class="testimonial-title">What Our Customers Say</h2>
      <div class="testimonial-container container">
        <div class="testimonial-box">
          <div class="customer-detail">
            <div class="customer-photo">
              <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/male-photo1.jpg" alt="" />
              <p class="customer-name">Pradeep_reddy</p>
            </div>
          </div>
          <div class="star-rating">
            <span class="fa fa-star checked"></span>
            <span class="fa fa-star checked"></span>
            <span class="fa fa-star checked"></span>
            <span class="fa fa-star checked"></span>
            <span class="fa fa-star checked"></span>
          </div>
          <p class="testimonial-text">
            Came for lunch with my sister. We loved our Thai-style mains which were amazing with lots of flavour, very impressive for a Non-vegetarian and Veg restaurant.
          </p>
         
        </div>
        <div class="testimonial-box">
          <div class="customer-detail">
            <div class="customer-photo">
              <img
                src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/female-photo1.jpg"
                alt=""
              />
              <p class="customer-name">Deva_sena</p>
            </div>
          </div>
          <div class="star-rating">
            <span class="fa fa-star checked"></span>
            <span class="fa fa-star checked"></span>
            <span class="fa fa-star checked"></span>
            <span class="fa fa-star checked"></span>
            <span class="fa fa-star checked"></span>
          </div>
          <p class="testimonial-text">
            I love the service at the place and the chef is so friendly with the guests and always takes care to offer the best quality! I highly recommend this place.
          </p>
         
        </div>
        <div class="testimonial-box">
          <div class="customer-detail">
            <div class="customer-photo">
              <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/male-photo3.jpg" alt="" />
              <p class="customer-name">Vinay</p>
            </div>
          </div>
          <div class="star-rating">
            <span class="fa fa-star checked"></span>
            <span class="fa fa-star checked"></span>
            <span class="fa fa-star checked"></span>
            <span class="fa fa-star checked"></span>
            <span class="fa fa-star checked"></span>
          </div>
          <p class="testimonial-text">
            Amaazing food! The whole experience from start to finish is great waitress is always so friendly and kind. The food can’t get better and the prices are fair for the portion size. Always a great spot to get great food
          </p>
         
        </div>
      </div>
    </section>
    <section id="contact">
      <div class="contact-container container">
        <div class="contact-img">
          <img src="C:/Users/vjujjuri/Desktop/new rrd/static/images/menu3/restraunt2.jpg" alt="" />
        </div>

        <div class="form-container">
          <h2>Contact Us</h2>
          <input type="text" placeholder="Your Name" />
          <input type="email" placeholder="E-Mail" />
          <textarea
            cols="30"
            rows="6"
            placeholder="Type Your Message"
          ></textarea>
          <a href="#" class="btn btn-primary">Submit</a>
        </div>
      </div>
    </section>
    <footer id="footer">
      <h2>Restraunt &copy; all rights reserved</h2>
    </footer>
  </body>
  <!-- 
    .................../ JS Code for smooth scrolling /...................... -->


</html>
